Um die behindertengerechte Seite vollständig anzeigen zu können,
benötigen sie den Macromedia Flash-Player.

Falls Sie nicht automatisch weitergeleitet werden,
sollten Sie zuerst eine aktuelle Version des Flash-Players installieren.

Sollten sie dies nicht Können/wollen, können sie nicht auf die behindertengerechte Seite zugreifen!
FÜr das vollständige Anzeigen der Seite in der High-Version benötigen den Internet Explorer 4.x. 
Bei anderen Versionen oder Browsern kann die Seite nicht im selben Layout angezeigt werden!
 zur nicht behindertengerechten Seite